<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19611B1107_1108.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102740032</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-05-12</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 99.34 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{1627}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{1479}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{148}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{301}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{301}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{1479}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{96}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{47}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_B" FONTFAMILY="Times" FONTSTYLE="bold" />
    <TextStyle FONTSIZE="10" ID="TXT_T_10_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="7" ID="TXT_T_7_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="10" ID="TXT_T_10_I" FONTFAMILY="Times" FONTSTYLE="italics" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_transition" LABEL="transition" />
  </Tags>
  <Layout>
    <Page ID="PAG_554" HEIGHT="3728" WIDTH="2460" PHYSICAL_IMG_NR="554" QUALITY="OK" ACCURACY="99.34">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="272" WIDTH="2460" ID="PAG_554_TopMargin">
        <TextBlock HPOS="142" VPOS="134" HEIGHT="50" WIDTH="2207" ID="PAG_554_TB000001" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="142" VPOS="134" HEIGHT="50" WIDTH="2207" ID="PAG_554_TL000001" STYLEREFS="TXT_T_8_R">
            <String HPOS="142" VPOS="136" HEIGHT="41" WIDTH="105" ID="PAG_554_ST000001" WC="1" CONTENT="1107" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000001" HPOS="247" VPOS="140" WIDTH="474" />
            <String HPOS="721" VPOS="140" HEIGHT="34" WIDTH="82" ID="PAG_554_ST000002" WC="1" CONTENT="Bet." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_554_SP000002" HPOS="803" VPOS="150" WIDTH="21" />
            <String HPOS="824" VPOS="150" HEIGHT="24" WIDTH="33" ID="PAG_554_ST000003" WC="1" CONTENT="o." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_554_SP000003" HPOS="857" VPOS="139" WIDTH="21" />
            <String HPOS="878" VPOS="139" HEIGHT="35" WIDTH="91" ID="PAG_554_ST000004" WC="1" CONTENT="lovf." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_554_SP000004" HPOS="969" VPOS="151" WIDTH="21" />
            <String HPOS="990" VPOS="151" HEIGHT="23" WIDTH="61" ID="PAG_554_ST000005" WC="1" CONTENT="om" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_554_SP000005" HPOS="1051" VPOS="139" WIDTH="20" />
            <String HPOS="1071" VPOS="139" HEIGHT="37" WIDTH="239" ID="PAG_554_ST000006" WC="1" CONTENT="statstilskud" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_554_SP000006" HPOS="1310" VPOS="139" WIDTH="17" />
            <String HPOS="1327" VPOS="139" HEIGHT="35" WIDTH="45" ID="PAG_554_ST000007" WC="1" CONTENT="til" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_554_SP000007" HPOS="1372" VPOS="140" WIDTH="19" />
            <String HPOS="1391" VPOS="140" HEIGHT="44" WIDTH="145" ID="PAG_554_ST000008" WC="1" CONTENT="private" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_554_SP000008" HPOS="1536" VPOS="138" WIDTH="20" />
            <String HPOS="1556" VPOS="138" HEIGHT="37" WIDTH="213" ID="PAG_554_ST000009" WC="1" CONTENT="realskoler." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_554_SP000009" HPOS="1769" VPOS="134" WIDTH="475" />
            <String HPOS="2244" VPOS="134" HEIGHT="40" WIDTH="105" ID="PAG_554_ST000010" WC="1" CONTENT="1108" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="134" VPOS="272" HEIGHT="2120" WIDTH="2243" ID="PAG_554_PrintSpace">
        <TextBlock HPOS="137" VPOS="274" HEIGHT="174" WIDTH="1097" ID="PAG_554_TB000002" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="137" VPOS="274" HEIGHT="56" WIDTH="1097" ID="PAG_554_TL000002" STYLEREFS="TXT_T_10_R">
            <String HPOS="137" VPOS="289" HEIGHT="29" WIDTH="96" ID="PAG_554_ST000011" WC="1" CONTENT="som" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000010" HPOS="233" VPOS="279" WIDTH="28" />
            <String HPOS="261" VPOS="279" HEIGHT="38" WIDTH="151" ID="PAG_554_ST000012" WC="1" CONTENT="nævnt" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000011" HPOS="412" VPOS="274" WIDTH="27" />
            <String HPOS="439" VPOS="274" HEIGHT="42" WIDTH="15" ID="PAG_554_ST000013" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000012" HPOS="454" VPOS="276" WIDTH="28" />
            <String HPOS="482" VPOS="276" HEIGHT="54" WIDTH="20" ID="PAG_554_ST000014" WC="1" CONTENT="§" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000013" HPOS="502" VPOS="277" WIDTH="32" />
            <String HPOS="534" VPOS="277" HEIGHT="40" WIDTH="50" ID="PAG_554_ST000015" WC="1" CONTENT="12" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000014" HPOS="584" VPOS="274" WIDTH="30" />
            <String HPOS="614" VPOS="274" HEIGHT="43" WIDTH="60" ID="PAG_554_ST000016" WC="1" CONTENT="vil" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000015" HPOS="674" VPOS="274" WIDTH="29" />
            <String HPOS="703" VPOS="274" HEIGHT="52" WIDTH="195" ID="PAG_554_ST000017" WC="1" CONTENT="udvirke," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000016" HPOS="898" VPOS="279" WIDTH="33" />
            <String HPOS="931" VPOS="279" HEIGHT="38" WIDTH="48" ID="PAG_554_ST000018" WC="1" CONTENT="at" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000017" HPOS="979" VPOS="274" WIDTH="28" />
            <String HPOS="1007" VPOS="274" HEIGHT="43" WIDTH="85" ID="PAG_554_ST000019" WC="1" CONTENT="den" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000018" HPOS="1092" VPOS="275" WIDTH="27" />
            <String HPOS="1119" VPOS="275" HEIGHT="42" WIDTH="85" ID="PAG_554_ST000020" WC="1" CONTENT="for-" SUBS_TYPE="HypPart1" SUBS_CONTENT="forringelse," STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1204" VPOS="317" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="137" VPOS="334" HEIGHT="57" WIDTH="1069" ID="PAG_554_TL000003" STYLEREFS="TXT_T_10_R">
            <String HPOS="137" VPOS="334" HEIGHT="57" WIDTH="195" ID="PAG_554_ST000021" WC="1" CONTENT="ringelse," SUBS_TYPE="HypPart2" SUBS_CONTENT="forringelse," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000019" HPOS="332" VPOS="350" WIDTH="16" />
            <String HPOS="348" VPOS="350" HEIGHT="27" WIDTH="95" ID="PAG_554_ST000022" WC="1" CONTENT="som" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000020" HPOS="443" VPOS="335" WIDTH="15" />
            <String HPOS="458" VPOS="335" HEIGHT="56" WIDTH="205" ID="PAG_554_ST000023" WC="1" CONTENT="forslaget" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000021" HPOS="663" VPOS="334" WIDTH="21" />
            <String HPOS="684" VPOS="334" HEIGHT="43" WIDTH="62" ID="PAG_554_ST000024" WC="1" CONTENT="vil" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000022" HPOS="746" VPOS="334" WIDTH="21" />
            <String HPOS="767" VPOS="334" HEIGHT="43" WIDTH="215" ID="PAG_554_ST000025" WC="1" CONTENT="indebære" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000023" HPOS="982" VPOS="335" WIDTH="21" />
            <String HPOS="1003" VPOS="335" HEIGHT="42" WIDTH="68" ID="PAG_554_ST000026" WC="1" CONTENT="for" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000024" HPOS="1071" VPOS="334" WIDTH="21" />
            <String HPOS="1092" VPOS="334" HEIGHT="43" WIDTH="114" ID="PAG_554_ST000027" WC="1" CONTENT="visse" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="137" VPOS="393" HEIGHT="55" WIDTH="953" ID="PAG_554_TL000004" STYLEREFS="TXT_T_10_R">
            <String HPOS="137" VPOS="395" HEIGHT="50" WIDTH="153" ID="PAG_554_ST000028" WC="1" CONTENT="skoler," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000025" HPOS="290" VPOS="394" WIDTH="35" />
            <String HPOS="325" VPOS="394" HEIGHT="41" WIDTH="101" ID="PAG_554_ST000029" WC="1" CONTENT="ikke" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000026" HPOS="426" VPOS="395" WIDTH="30" />
            <String HPOS="456" VPOS="395" HEIGHT="40" WIDTH="68" ID="PAG_554_ST000030" WC="1" CONTENT="får" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000027" HPOS="524" VPOS="393" WIDTH="30" />
            <String HPOS="554" VPOS="393" HEIGHT="55" WIDTH="374" ID="PAG_554_ST000031" WC="1" CONTENT="tilbagevirkende" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000028" HPOS="928" VPOS="394" WIDTH="32" />
            <String HPOS="960" VPOS="394" HEIGHT="42" WIDTH="130" ID="PAG_554_ST000032" WC="1" CONTENT="kraft." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="135" VPOS="511" HEIGHT="531" WIDTH="1098" ID="PAG_554_TB000003" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="194" VPOS="511" HEIGHT="56" WIDTH="1039" ID="PAG_554_TL000005" STYLEREFS="TXT_T_10_R">
            <String HPOS="194" VPOS="512" HEIGHT="41" WIDTH="89" ID="PAG_554_ST000033" WC="1" CONTENT="Det" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000029" HPOS="283" VPOS="526" WIDTH="24" />
            <String HPOS="307" VPOS="526" HEIGHT="27" WIDTH="43" ID="PAG_554_ST000034" WC="1" CONTENT="er" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000030" HPOS="350" VPOS="511" WIDTH="25" />
            <String HPOS="375" VPOS="511" HEIGHT="42" WIDTH="137" ID="PAG_554_ST000035" WC="1" CONTENT="under" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000031" HPOS="512" VPOS="511" WIDTH="23" />
            <String HPOS="535" VPOS="511" HEIGHT="56" WIDTH="379" ID="PAG_554_ST000036" WC="1" CONTENT="forhandlingerne" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000032" HPOS="914" VPOS="511" WIDTH="23" />
            <String HPOS="937" VPOS="511" HEIGHT="42" WIDTH="117" ID="PAG_554_ST000037" WC="1" CONTENT="klart" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000033" HPOS="1054" VPOS="511" WIDTH="22" />
            <String HPOS="1076" VPOS="511" HEIGHT="42" WIDTH="127" ID="PAG_554_ST000038" WC="1" CONTENT="frem-" SUBS_TYPE="HypPart1" SUBS_CONTENT="fremgået," STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1203" VPOS="553" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="136" VPOS="570" HEIGHT="57" WIDTH="1069" ID="PAG_554_TL000006" STYLEREFS="TXT_T_10_R">
            <String HPOS="136" VPOS="573" HEIGHT="54" WIDTH="114" ID="PAG_554_ST000039" WC="1" CONTENT="gået," SUBS_TYPE="HypPart2" SUBS_CONTENT="fremgået," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000034" HPOS="250" VPOS="575" WIDTH="24" />
            <String HPOS="274" VPOS="575" HEIGHT="38" WIDTH="48" ID="PAG_554_ST000040" WC="1" CONTENT="at" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000035" HPOS="322" VPOS="571" WIDTH="20" />
            <String HPOS="342" VPOS="571" HEIGHT="51" WIDTH="87" ID="PAG_554_ST000041" WC="1" CONTENT="der," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000036" HPOS="429" VPOS="575" WIDTH="23" />
            <String HPOS="452" VPOS="575" HEIGHT="38" WIDTH="157" ID="PAG_554_ST000042" WC="1" CONTENT="uanset" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000037" HPOS="609" VPOS="570" WIDTH="20" />
            <String HPOS="629" VPOS="570" HEIGHT="57" WIDTH="468" ID="PAG_554_ST000043" WC="1" CONTENT="ændringsforslagene," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000038" HPOS="1097" VPOS="570" WIDTH="23" />
            <String HPOS="1120" VPOS="570" HEIGHT="56" WIDTH="85" ID="PAG_554_ST000044" WC="1" CONTENT="dog" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="136" VPOS="630" HEIGHT="57" WIDTH="1068" ID="PAG_554_TL000007" STYLEREFS="TXT_T_10_R">
            <String HPOS="136" VPOS="631" HEIGHT="42" WIDTH="80" ID="PAG_554_ST000045" WC="1" CONTENT="bør" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000039" HPOS="216" VPOS="631" WIDTH="25" />
            <String HPOS="241" VPOS="631" HEIGHT="56" WIDTH="215" ID="PAG_554_ST000046" WC="1" CONTENT="foretages" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000040" HPOS="456" VPOS="645" WIDTH="29" />
            <String HPOS="485" VPOS="645" HEIGHT="28" WIDTH="54" ID="PAG_554_ST000047" WC="1" CONTENT="en" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000041" HPOS="539" VPOS="630" WIDTH="25" />
            <String HPOS="564" VPOS="630" HEIGHT="56" WIDTH="364" ID="PAG_554_ST000048" WC="1" CONTENT="tilbundsgående" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000042" HPOS="928" VPOS="630" WIDTH="28" />
            <String HPOS="956" VPOS="630" HEIGHT="56" WIDTH="176" ID="PAG_554_ST000049" WC="1" CONTENT="analyse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000043" HPOS="1132" VPOS="631" WIDTH="29" />
            <String HPOS="1161" VPOS="631" HEIGHT="41" WIDTH="43" ID="PAG_554_ST000050" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="137" VPOS="689" HEIGHT="57" WIDTH="1096" ID="PAG_554_TL000008" STYLEREFS="TXT_T_10_R">
            <String HPOS="137" VPOS="690" HEIGHT="43" WIDTH="54" ID="PAG_554_ST000051" WC="1" CONTENT="de" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000044" HPOS="191" VPOS="690" WIDTH="43" />
            <String HPOS="234" VPOS="690" HEIGHT="43" WIDTH="171" ID="PAG_554_ST000052" WC="1" CONTENT="enkelte" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000045" HPOS="405" VPOS="690" WIDTH="43" />
            <String HPOS="448" VPOS="690" HEIGHT="43" WIDTH="300" ID="PAG_554_ST000053" WC="1" CONTENT="skoleformers" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000046" HPOS="748" VPOS="690" WIDTH="43" />
            <String HPOS="791" VPOS="690" HEIGHT="42" WIDTH="206" ID="PAG_554_ST000054" WC="1" CONTENT="økonomi" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000047" HPOS="997" VPOS="704" WIDTH="43" />
            <String HPOS="1040" VPOS="704" HEIGHT="42" WIDTH="53" ID="PAG_554_ST000055" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000048" HPOS="1093" VPOS="689" WIDTH="42" />
            <String HPOS="1135" VPOS="689" HEIGHT="43" WIDTH="68" ID="PAG_554_ST000056" WC="1" CONTENT="til-" SUBS_TYPE="HypPart1" SUBS_CONTENT="tilskudsbehov." STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1203" VPOS="732" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="137" VPOS="750" HEIGHT="55" WIDTH="1067" ID="PAG_554_TL000009" STYLEREFS="TXT_T_10_R">
            <String HPOS="137" VPOS="750" HEIGHT="42" WIDTH="292" ID="PAG_554_ST000057" WC="1" CONTENT="skudsbehov." SUBS_TYPE="HypPart2" SUBS_CONTENT="tilskudsbehov." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000049" HPOS="429" VPOS="750" WIDTH="26" />
            <String HPOS="455" VPOS="750" HEIGHT="42" WIDTH="89" ID="PAG_554_ST000058" WC="1" CONTENT="Det" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000050" HPOS="544" VPOS="750" WIDTH="22" />
            <String HPOS="566" VPOS="750" HEIGHT="41" WIDTH="61" ID="PAG_554_ST000059" WC="1" CONTENT="vil" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000051" HPOS="627" VPOS="750" WIDTH="22" />
            <String HPOS="649" VPOS="750" HEIGHT="55" WIDTH="100" ID="PAG_554_ST000060" WC="1" CONTENT="sige," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000052" HPOS="749" VPOS="755" WIDTH="27" />
            <String HPOS="776" VPOS="755" HEIGHT="37" WIDTH="47" ID="PAG_554_ST000061" WC="1" CONTENT="at" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000053" HPOS="823" VPOS="750" WIDTH="22" />
            <String HPOS="845" VPOS="750" HEIGHT="55" WIDTH="209" ID="PAG_554_ST000062" WC="1" CONTENT="udvalget" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000054" HPOS="1054" VPOS="765" WIDTH="21" />
            <String HPOS="1075" VPOS="765" HEIGHT="40" WIDTH="129" ID="PAG_554_ST000063" WC="1" CONTENT="gerne" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="136" VPOS="808" HEIGHT="43" WIDTH="1068" ID="PAG_554_TL000010" STYLEREFS="TXT_T_10_R">
            <String HPOS="136" VPOS="809" HEIGHT="42" WIDTH="211" ID="PAG_554_ST000064" WC="1" CONTENT="imødeser" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000055" HPOS="347" VPOS="813" WIDTH="53" />
            <String HPOS="400" VPOS="813" HEIGHT="37" WIDTH="43" ID="PAG_554_ST000065" WC="1" CONTENT="et" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000056" HPOS="443" VPOS="809" WIDTH="50" />
            <String HPOS="493" VPOS="809" HEIGHT="41" WIDTH="262" ID="PAG_554_ST000066" WC="1" CONTENT="kommende" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000057" HPOS="755" VPOS="809" WIDTH="50" />
            <String HPOS="805" VPOS="809" HEIGHT="41" WIDTH="194" ID="PAG_554_ST000067" WC="1" CONTENT="initiativ" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000058" HPOS="999" VPOS="808" WIDTH="49" />
            <String HPOS="1048" VPOS="808" HEIGHT="42" WIDTH="52" ID="PAG_554_ST000068" WC="1" CONTENT="til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000059" HPOS="1100" VPOS="824" WIDTH="51" />
            <String HPOS="1151" VPOS="824" HEIGHT="26" WIDTH="53" ID="PAG_554_ST000069" WC="1" CONTENT="en" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="135" VPOS="867" HEIGHT="56" WIDTH="1065" ID="PAG_554_TL000011" STYLEREFS="TXT_T_10_R">
            <String HPOS="135" VPOS="868" HEIGHT="43" WIDTH="186" ID="PAG_554_ST000070" WC="1" CONTENT="rationel" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000060" HPOS="321" VPOS="868" WIDTH="29" />
            <String HPOS="350" VPOS="868" HEIGHT="55" WIDTH="184" ID="PAG_554_ST000071" WC="1" CONTENT="ordning" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000061" HPOS="534" VPOS="869" WIDTH="28" />
            <String HPOS="562" VPOS="869" HEIGHT="40" WIDTH="68" ID="PAG_554_ST000072" WC="1" CONTENT="for" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000062" HPOS="630" VPOS="868" WIDTH="30" />
            <String HPOS="660" VPOS="868" HEIGHT="42" WIDTH="112" ID="PAG_554_ST000073" WC="1" CONTENT="disse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000063" HPOS="772" VPOS="883" WIDTH="29" />
            <String HPOS="801" VPOS="883" HEIGHT="40" WIDTH="54" ID="PAG_554_ST000074" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000064" HPOS="855" VPOS="868" WIDTH="31" />
            <String HPOS="886" VPOS="868" HEIGHT="42" WIDTH="132" ID="PAG_554_ST000075" WC="1" CONTENT="andre" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000065" HPOS="1018" VPOS="867" WIDTH="30" />
            <String HPOS="1048" VPOS="867" HEIGHT="51" WIDTH="152" ID="PAG_554_ST000076" WC="1" CONTENT="skoler," STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="136" VPOS="927" HEIGHT="56" WIDTH="1096" ID="PAG_554_TL000012" STYLEREFS="TXT_T_10_R">
            <String HPOS="136" VPOS="927" HEIGHT="42" WIDTH="165" ID="PAG_554_ST000077" WC="1" CONTENT="således" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000066" HPOS="301" VPOS="942" WIDTH="39" />
            <String HPOS="340" VPOS="942" HEIGHT="27" WIDTH="95" ID="PAG_554_ST000078" WC="1" CONTENT="som" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000067" HPOS="435" VPOS="927" WIDTH="39" />
            <String HPOS="474" VPOS="927" HEIGHT="42" WIDTH="75" ID="PAG_554_ST000079" WC="1" CONTENT="det" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000068" HPOS="549" VPOS="929" WIDTH="39" />
            <String HPOS="588" VPOS="929" HEIGHT="54" WIDTH="102" ID="PAG_554_ST000080" WC="1" CONTENT="også" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000069" HPOS="690" VPOS="928" WIDTH="39" />
            <String HPOS="729" VPOS="928" HEIGHT="55" WIDTH="187" ID="PAG_554_ST000081" WC="1" CONTENT="fremgår" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000070" HPOS="916" VPOS="927" WIDTH="41" />
            <String HPOS="957" VPOS="927" HEIGHT="41" WIDTH="43" ID="PAG_554_ST000082" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000071" HPOS="1000" VPOS="941" WIDTH="40" />
            <String HPOS="1040" VPOS="941" HEIGHT="27" WIDTH="53" ID="PAG_554_ST000083" WC="1" CONTENT="en" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000072" HPOS="1093" VPOS="927" WIDTH="38" />
            <String HPOS="1131" VPOS="927" HEIGHT="41" WIDTH="71" ID="PAG_554_ST000084" WC="1" CONTENT="be-" SUBS_TYPE="HypPart1" SUBS_CONTENT="betænkning" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1202" VPOS="968" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="135" VPOS="986" HEIGHT="56" WIDTH="589" ID="PAG_554_TL000013" STYLEREFS="TXT_T_10_R">
            <String HPOS="135" VPOS="986" HEIGHT="56" WIDTH="225" ID="PAG_554_ST000085" WC="1" CONTENT="tænkning" SUBS_TYPE="HypPart2" SUBS_CONTENT="betænkning" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000073" HPOS="360" VPOS="987" WIDTH="31" />
            <String HPOS="391" VPOS="987" HEIGHT="41" WIDTH="43" ID="PAG_554_ST000086" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000074" HPOS="434" VPOS="986" WIDTH="30" />
            <String HPOS="464" VPOS="986" HEIGHT="56" WIDTH="110" ID="PAG_554_ST000087" WC="1" CONTENT="april" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000075" HPOS="574" VPOS="989" WIDTH="32" />
            <String HPOS="606" VPOS="989" HEIGHT="39" WIDTH="118" ID="PAG_554_ST000088" WC="1" CONTENT="1958." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="134" VPOS="1045" HEIGHT="173" WIDTH="1097" ID="PAG_554_TB000004" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="191" VPOS="1045" HEIGHT="55" WIDTH="1013" ID="PAG_554_TL000014" STYLEREFS="TXT_T_10_R">
            <String HPOS="191" VPOS="1047" HEIGHT="41" WIDTH="202" ID="PAG_554_ST000089" WC="1" CONTENT="Herefter" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000076" HPOS="393" VPOS="1045" WIDTH="45" />
            <String HPOS="438" VPOS="1045" HEIGHT="43" WIDTH="211" ID="PAG_554_ST000090" WC="1" CONTENT="indstiller" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000077" HPOS="649" VPOS="1045" WIDTH="44" />
            <String HPOS="693" VPOS="1045" HEIGHT="55" WIDTH="188" ID="PAG_554_ST000091" WC="1" CONTENT="udvalget" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_554_SP000078" HPOS="881" VPOS="1045" WIDTH="42" />
            <String HPOS="923" VPOS="1045" HEIGHT="55" WIDTH="281" ID="PAG_554_ST000092" WC="1" CONTENT="lovforslaget" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="134" VPOS="1104" HEIGHT="55" WIDTH="1097" ID="PAG_554_TL000015" STYLEREFS="TXT_T_10_R">
            <String HPOS="134" VPOS="1105" HEIGHT="42" WIDTH="52" ID="PAG_554_ST000093" WC="1" CONTENT="til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000079" HPOS="186" VPOS="1105" WIDTH="39" />
            <String HPOS="225" VPOS="1105" HEIGHT="54" WIDTH="221" ID="PAG_554_ST000094" WC="1" CONTENT="vedtagelse" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_554_SP000080" HPOS="446" VPOS="1105" WIDTH="40" />
            <String HPOS="486" VPOS="1105" HEIGHT="41" WIDTH="101" ID="PAG_554_ST000095" WC="1" CONTENT="med" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000081" HPOS="587" VPOS="1105" WIDTH="39" />
            <String HPOS="626" VPOS="1105" HEIGHT="41" WIDTH="53" ID="PAG_554_ST000096" WC="1" CONTENT="de" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000082" HPOS="679" VPOS="1105" WIDTH="41" />
            <String HPOS="720" VPOS="1105" HEIGHT="41" WIDTH="43" ID="PAG_554_ST000097" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000083" HPOS="763" VPOS="1104" WIDTH="40" />
            <String HPOS="803" VPOS="1104" HEIGHT="42" WIDTH="251" ID="PAG_554_ST000098" WC="1" CONTENT="ministeren" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000084" HPOS="1054" VPOS="1104" WIDTH="38" />
            <String HPOS="1092" VPOS="1104" HEIGHT="41" WIDTH="109" ID="PAG_554_ST000099" WC="1" CONTENT="fore-" SUBS_TYPE="HypPart1" SUBS_CONTENT="foreslåede" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1201" VPOS="1145" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="134" VPOS="1163" HEIGHT="55" WIDTH="425" ID="PAG_554_TL000016" STYLEREFS="TXT_T_10_R">
            <String HPOS="134" VPOS="1164" HEIGHT="42" WIDTH="144" ID="PAG_554_ST000100" WC="1" CONTENT="slåede" SUBS_TYPE="HypPart2" SUBS_CONTENT="foreslåede" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000085" HPOS="278" VPOS="1163" WIDTH="30" />
            <String HPOS="308" VPOS="1163" HEIGHT="55" WIDTH="251" ID="PAG_554_ST000101" WC="1" CONTENT="ændringer." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="421" VPOS="1341" HEIGHT="56" WIDTH="491" ID="PAG_554_TB000005" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="421" VPOS="1341" HEIGHT="56" WIDTH="491" ID="PAG_554_TL000017" STYLEREFS="TXT_T_10_R">
            <String HPOS="421" VPOS="1341" HEIGHT="56" WIDTH="491" ID="PAG_554_ST000102" WC="1" CONTENT="Ændringsforslag." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="135" VPOS="1458" HEIGHT="115" WIDTH="1096" ID="PAG_554_TB000006" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="135" VPOS="1458" HEIGHT="55" WIDTH="1096" ID="PAG_554_TL000018" STYLEREFS="TXT_T_10_R">
            <String HPOS="135" VPOS="1460" HEIGHT="41" WIDTH="57" ID="PAG_554_ST000103" WC="1" CONTENT="Af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000086" HPOS="192" VPOS="1459" WIDTH="33" />
            <String HPOS="225" VPOS="1459" HEIGHT="54" WIDTH="580" ID="PAG_554_ST000104" WC="0.99" CONTENT="undervisningsministeren," STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_554_SP000087" HPOS="805" VPOS="1458" WIDTH="36" />
            <String HPOS="841" VPOS="1458" HEIGHT="42" WIDTH="176" ID="PAG_554_ST000105" WC="1" CONTENT="tiltrådt" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000088" HPOS="1017" VPOS="1459" WIDTH="34" />
            <String HPOS="1051" VPOS="1459" HEIGHT="40" WIDTH="42" ID="PAG_554_ST000106" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000089" HPOS="1093" VPOS="1458" WIDTH="34" />
            <String HPOS="1127" VPOS="1458" HEIGHT="41" WIDTH="74" ID="PAG_554_ST000107" WC="1" CONTENT="ud-" SUBS_TYPE="HypPart1" SUBS_CONTENT="udvalget:" STYLEREFS="TXT_T_10_I" />
            <HYP HPOS="1201" VPOS="1499" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="189" VPOS="1518" HEIGHT="55" WIDTH="147" ID="PAG_554_TL000019" STYLEREFS="TXT_T_10_I">
            <String HPOS="189" VPOS="1518" HEIGHT="55" WIDTH="147" ID="PAG_554_ST000108" WC="1" CONTENT="valget:" SUBS_TYPE="HypPart2" SUBS_CONTENT="udvalget:" STYLEREFS="TXT_T_10_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="579" VPOS="1600" HEIGHT="55" WIDTH="180" ID="PAG_554_TB000007" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="579" VPOS="1600" HEIGHT="55" WIDTH="180" ID="PAG_554_TL000020" STYLEREFS="TXT_T_10_R">
            <String HPOS="579" VPOS="1600" HEIGHT="44" WIDTH="65" ID="PAG_554_ST000109" WC="1" CONTENT="Til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000090" HPOS="644" VPOS="1603" WIDTH="28" />
            <String HPOS="672" VPOS="1603" HEIGHT="52" WIDTH="20" ID="PAG_554_ST000110" WC="1" CONTENT="§" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000091" HPOS="692" VPOS="1602" WIDTH="29" />
            <String HPOS="721" VPOS="1602" HEIGHT="42" WIDTH="38" ID="PAG_554_ST000111" WC="1" CONTENT="8." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="192" VPOS="1659" HEIGHT="57" WIDTH="1006" ID="PAG_554_TB000008" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="192" VPOS="1659" HEIGHT="57" WIDTH="1006" ID="PAG_554_TL000021" STYLEREFS="TXT_T_10_R">
            <String HPOS="192" VPOS="1663" HEIGHT="51" WIDTH="42" ID="PAG_554_ST000112" WC="1" CONTENT="1)" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000092" HPOS="234" VPOS="1662" WIDTH="44" />
            <String HPOS="278" VPOS="1662" HEIGHT="41" WIDTH="124" ID="PAG_554_ST000113" WC="1" CONTENT="Efter" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000093" HPOS="402" VPOS="1661" WIDTH="28" />
            <String HPOS="430" VPOS="1661" HEIGHT="42" WIDTH="84" ID="PAG_554_ST000114" WC="1" CONTENT="stk." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000094" HPOS="514" VPOS="1663" WIDTH="34" />
            <String HPOS="548" VPOS="1663" HEIGHT="39" WIDTH="19" ID="PAG_554_ST000115" WC="0.68" CONTENT="1" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000095" HPOS="567" VPOS="1660" WIDTH="31" />
            <String HPOS="598" VPOS="1660" HEIGHT="56" WIDTH="186" ID="PAG_554_ST000116" WC="1" CONTENT="indføjes" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000096" HPOS="784" VPOS="1675" WIDTH="28" />
            <String HPOS="812" VPOS="1675" HEIGHT="27" WIDTH="94" ID="PAG_554_ST000117" WC="1" CONTENT="som" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000097" HPOS="906" VPOS="1664" WIDTH="28" />
            <String HPOS="934" VPOS="1664" HEIGHT="51" WIDTH="82" ID="PAG_554_ST000118" WC="1" CONTENT="nyt" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000098" HPOS="1016" VPOS="1659" WIDTH="27" />
            <String HPOS="1043" VPOS="1659" HEIGHT="43" WIDTH="84" ID="PAG_554_ST000119" WC="1" CONTENT="stk." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000099" HPOS="1127" VPOS="1662" WIDTH="32" />
            <String HPOS="1159" VPOS="1662" HEIGHT="38" WIDTH="39" ID="PAG_554_ST000120" WC="1" CONTENT="2:" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1277" VPOS="272" HEIGHT="769" WIDTH="1100" ID="PAG_554_TB000009" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1337" VPOS="272" HEIGHT="53" WIDTH="1040" ID="PAG_554_TL000022" STYLEREFS="TXT_T_10_R">
            <String HPOS="1337" VPOS="274" HEIGHT="51" WIDTH="114" ID="PAG_554_ST000121" WC="0.80" CONTENT="&quot;Stk." STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_554_SP000100" HPOS="1451" VPOS="274" WIDTH="42" />
            <String HPOS="1493" VPOS="274" HEIGHT="43" WIDTH="39" ID="PAG_554_ST000122" WC="1" CONTENT="2." STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_554_SP000101" HPOS="1532" VPOS="273" WIDTH="41" />
            <String HPOS="1573" VPOS="273" HEIGHT="44" WIDTH="287" ID="PAG_554_ST000123" WC="1" CONTENT="Statstilskud" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000102" HPOS="1860" VPOS="273" WIDTH="39" />
            <String HPOS="1899" VPOS="273" HEIGHT="43" WIDTH="52" ID="PAG_554_ST000124" WC="1" CONTENT="til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000103" HPOS="1951" VPOS="275" WIDTH="37" />
            <String HPOS="1988" VPOS="275" HEIGHT="42" WIDTH="37" ID="PAG_554_ST000125" WC="1" CONTENT="8." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000104" HPOS="2025" VPOS="272" WIDTH="40" />
            <String HPOS="2065" VPOS="272" HEIGHT="43" WIDTH="282" ID="PAG_554_ST000126" WC="1" CONTENT="hovedskole-" SUBS_TYPE="HypPart1" SUBS_CONTENT="hovedskoleklasse" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="2347" VPOS="315" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="1278" VPOS="332" HEIGHT="58" WIDTH="1068" ID="PAG_554_TL000023" STYLEREFS="TXT_T_10_R">
            <String HPOS="1278" VPOS="334" HEIGHT="43" WIDTH="141" ID="PAG_554_ST000127" WC="1" CONTENT="klasse" SUBS_TYPE="HypPart2" SUBS_CONTENT="hovedskoleklasse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000105" HPOS="1419" VPOS="349" WIDTH="37" />
            <String HPOS="1456" VPOS="349" HEIGHT="41" WIDTH="54" ID="PAG_554_ST000128" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000106" HPOS="1510" VPOS="336" WIDTH="37" />
            <String HPOS="1547" VPOS="336" HEIGHT="40" WIDTH="37" ID="PAG_554_ST000129" WC="1" CONTENT="9." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000107" HPOS="1584" VPOS="333" WIDTH="40" />
            <String HPOS="1624" VPOS="333" HEIGHT="43" WIDTH="141" ID="PAG_554_ST000130" WC="1" CONTENT="klasse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000108" HPOS="1765" VPOS="334" WIDTH="37" />
            <String HPOS="1802" VPOS="334" HEIGHT="55" WIDTH="183" ID="PAG_554_ST000131" WC="1" CONTENT="knyttet" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000109" HPOS="1985" VPOS="332" WIDTH="36" />
            <String HPOS="2021" VPOS="332" HEIGHT="43" WIDTH="51" ID="PAG_554_ST000132" WC="1" CONTENT="til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000110" HPOS="2072" VPOS="348" WIDTH="38" />
            <String HPOS="2110" VPOS="348" HEIGHT="27" WIDTH="53" ID="PAG_554_ST000133" WC="1" CONTENT="en" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000111" HPOS="2163" VPOS="332" WIDTH="36" />
            <String HPOS="2199" VPOS="332" HEIGHT="56" WIDTH="147" ID="PAG_554_ST000134" WC="1" CONTENT="privat" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="1278" VPOS="392" HEIGHT="56" WIDTH="1070" ID="PAG_554_TL000024" STYLEREFS="TXT_T_10_R">
            <String HPOS="1278" VPOS="394" HEIGHT="42" WIDTH="209" ID="PAG_554_ST000135" WC="1" CONTENT="realskole" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000112" HPOS="1487" VPOS="393" WIDTH="43" />
            <String HPOS="1530" VPOS="393" HEIGHT="55" WIDTH="105" ID="PAG_554_ST000136" WC="1" CONTENT="ydes" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000113" HPOS="1635" VPOS="393" WIDTH="45" />
            <String HPOS="1680" VPOS="393" HEIGHT="42" WIDTH="108" ID="PAG_554_ST000137" WC="1" CONTENT="efter" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000114" HPOS="1788" VPOS="393" WIDTH="45" />
            <String HPOS="1833" VPOS="393" HEIGHT="41" WIDTH="53" ID="PAG_554_ST000138" WC="1" CONTENT="de" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000115" HPOS="1886" VPOS="394" WIDTH="43" />
            <String HPOS="1929" VPOS="394" HEIGHT="40" WIDTH="68" ID="PAG_554_ST000139" WC="1" CONTENT="for" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000116" HPOS="1997" VPOS="392" WIDTH="42" />
            <String HPOS="2039" VPOS="392" HEIGHT="42" WIDTH="309" ID="PAG_554_ST000140" WC="1" CONTENT="realklasserne" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="1278" VPOS="450" HEIGHT="57" WIDTH="1098" ID="PAG_554_TL000025" STYLEREFS="TXT_T_10_R">
            <String HPOS="1278" VPOS="452" HEIGHT="55" WIDTH="221" ID="PAG_554_ST000141" WC="1" CONTENT="gældende" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000117" HPOS="1499" VPOS="451" WIDTH="19" />
            <String HPOS="1518" VPOS="451" HEIGHT="55" WIDTH="337" ID="PAG_554_ST000142" WC="1" CONTENT="tilskudsregler," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000118" HPOS="1855" VPOS="451" WIDTH="22" />
            <String HPOS="1877" VPOS="451" HEIGHT="42" WIDTH="165" ID="PAG_554_ST000143" WC="1" CONTENT="hvortil" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000119" HPOS="2042" VPOS="451" WIDTH="18" />
            <String HPOS="2060" VPOS="451" HEIGHT="41" WIDTH="198" ID="PAG_554_ST000144" WC="1" CONTENT="kommer" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000120" HPOS="2258" VPOS="450" WIDTH="19" />
            <String HPOS="2277" VPOS="450" HEIGHT="41" WIDTH="69" ID="PAG_554_ST000145" WC="1" CONTENT="til-" SUBS_TYPE="HypPart1" SUBS_CONTENT="tilskud" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="2346" VPOS="491" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="1278" VPOS="509" HEIGHT="57" WIDTH="1094" ID="PAG_554_TL000026" STYLEREFS="TXT_T_10_R">
            <String HPOS="1278" VPOS="511" HEIGHT="42" WIDTH="113" ID="PAG_554_ST000146" WC="1" CONTENT="skud" SUBS_TYPE="HypPart2" SUBS_CONTENT="tilskud" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000121" HPOS="1391" VPOS="511" WIDTH="29" />
            <String HPOS="1420" VPOS="511" HEIGHT="42" WIDTH="109" ID="PAG_554_ST000147" WC="1" CONTENT="efter" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000122" HPOS="1529" VPOS="510" WIDTH="26" />
            <String HPOS="1555" VPOS="510" HEIGHT="56" WIDTH="192" ID="PAG_554_ST000148" WC="1" CONTENT="reglerne" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000123" HPOS="1747" VPOS="510" WIDTH="28" />
            <String HPOS="1775" VPOS="510" HEIGHT="41" WIDTH="14" ID="PAG_554_ST000149" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000124" HPOS="1789" VPOS="509" WIDTH="28" />
            <String HPOS="1817" VPOS="509" HEIGHT="56" WIDTH="525" ID="PAG_554_ST000150" WC="1" CONTENT="undervisningsministe-" SUBS_TYPE="HypPart1" SUBS_CONTENT="undervisningsministeriets" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="2342" VPOS="565" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="1277" VPOS="568" HEIGHT="58" WIDTH="1065" ID="PAG_554_TL000027" STYLEREFS="TXT_T_10_R">
            <String HPOS="1277" VPOS="570" HEIGHT="43" WIDTH="104" ID="PAG_554_ST000151" WC="1" CONTENT="riets" SUBS_TYPE="HypPart2" SUBS_CONTENT="undervisningsministeriets" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000125" HPOS="1381" VPOS="569" WIDTH="20" />
            <String HPOS="1401" VPOS="569" HEIGHT="57" WIDTH="357" ID="PAG_554_ST000152" WC="1" CONTENT="bekendtgørelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000126" HPOS="1758" VPOS="585" WIDTH="19" />
            <String HPOS="1777" VPOS="585" HEIGHT="26" WIDTH="63" ID="PAG_554_ST000153" WC="1" CONTENT="nr." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000127" HPOS="1840" VPOS="570" WIDTH="25" />
            <String HPOS="1865" VPOS="570" HEIGHT="41" WIDTH="78" ID="PAG_554_ST000154" WC="1" CONTENT="257" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000128" HPOS="1943" VPOS="569" WIDTH="24" />
            <String HPOS="1967" VPOS="569" HEIGHT="42" WIDTH="43" ID="PAG_554_ST000155" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000129" HPOS="2010" VPOS="570" WIDTH="24" />
            <String HPOS="2034" VPOS="570" HEIGHT="41" WIDTH="63" ID="PAG_554_ST000156" WC="1" CONTENT="14." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000130" HPOS="2097" VPOS="568" WIDTH="22" />
            <String HPOS="2119" VPOS="568" HEIGHT="56" WIDTH="95" ID="PAG_554_ST000157" WC="1" CONTENT="juni" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000131" HPOS="2214" VPOS="570" WIDTH="22" />
            <String HPOS="2236" VPOS="570" HEIGHT="41" WIDTH="106" ID="PAG_554_ST000158" WC="1" CONTENT="1960" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="1279" VPOS="627" HEIGHT="58" WIDTH="1065" ID="PAG_554_TL000028" STYLEREFS="TXT_T_10_R">
            <String HPOS="1279" VPOS="630" HEIGHT="42" WIDTH="44" ID="PAG_554_ST000159" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000132" HPOS="1323" VPOS="629" WIDTH="39" />
            <String HPOS="1362" VPOS="629" HEIGHT="43" WIDTH="74" ID="PAG_554_ST000160" WC="1" CONTENT="lov" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000133" HPOS="1436" VPOS="645" WIDTH="40" />
            <String HPOS="1476" VPOS="645" HEIGHT="27" WIDTH="72" ID="PAG_554_ST000161" WC="1" CONTENT="om" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000134" HPOS="1548" VPOS="628" WIDTH="40" />
            <String HPOS="1588" VPOS="628" HEIGHT="57" WIDTH="357" ID="PAG_554_ST000162" WC="1" CONTENT="ungdomsskoler" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000135" HPOS="1945" VPOS="643" WIDTH="41" />
            <String HPOS="1986" VPOS="643" HEIGHT="42" WIDTH="54" ID="PAG_554_ST000163" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000136" HPOS="2040" VPOS="627" WIDTH="41" />
            <String HPOS="2081" VPOS="627" HEIGHT="44" WIDTH="263" ID="PAG_554_ST000164" WC="1" CONTENT="aftenskoler" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="1278" VPOS="687" HEIGHT="58" WIDTH="1067" ID="PAG_554_TL000029" STYLEREFS="TXT_T_10_R">
            <String HPOS="1278" VPOS="705" HEIGHT="27" WIDTH="57" ID="PAG_554_ST000165" WC="1" CONTENT="m." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000137" HPOS="1335" VPOS="705" WIDTH="31" />
            <String HPOS="1366" VPOS="705" HEIGHT="27" WIDTH="42" ID="PAG_554_ST000166" WC="1" CONTENT="v." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000138" HPOS="1408" VPOS="691" WIDTH="32" />
            <String HPOS="1440" VPOS="691" HEIGHT="54" WIDTH="19" ID="PAG_554_ST000167" WC="1" CONTENT="§" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000139" HPOS="1459" VPOS="692" WIDTH="31" />
            <String HPOS="1490" VPOS="692" HEIGHT="40" WIDTH="64" ID="PAG_554_ST000168" WC="1" CONTENT="30." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000140" HPOS="1554" VPOS="689" WIDTH="34" />
            <String HPOS="1588" VPOS="689" HEIGHT="42" WIDTH="179" ID="PAG_554_ST000169" WC="1" CONTENT="Tilskud" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000141" HPOS="1767" VPOS="704" WIDTH="30" />
            <String HPOS="1797" VPOS="704" HEIGHT="30" WIDTH="43" ID="PAG_554_ST000170" WC="1" CONTENT="er" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000142" HPOS="1840" VPOS="688" WIDTH="29" />
            <String HPOS="1869" VPOS="688" HEIGHT="56" WIDTH="84" ID="PAG_554_ST000171" WC="1" CONTENT="dog" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000143" HPOS="1953" VPOS="687" WIDTH="29" />
            <String HPOS="1982" VPOS="687" HEIGHT="57" WIDTH="196" ID="PAG_554_ST000172" WC="1" CONTENT="betinget" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000144" HPOS="2178" VPOS="688" WIDTH="30" />
            <String HPOS="2208" VPOS="688" HEIGHT="51" WIDTH="58" ID="PAG_554_ST000173" WC="1" CONTENT="af," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000145" HPOS="2266" VPOS="692" WIDTH="33" />
            <String HPOS="2299" VPOS="692" HEIGHT="38" WIDTH="46" ID="PAG_554_ST000174" WC="1" CONTENT="at" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="1279" VPOS="748" HEIGHT="44" WIDTH="1095" ID="PAG_554_TL000030" STYLEREFS="TXT_T_10_R">
            <String HPOS="1279" VPOS="749" HEIGHT="43" WIDTH="220" ID="PAG_554_ST000175" WC="1" CONTENT="elevtallet" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000146" HPOS="1499" VPOS="749" WIDTH="25" />
            <String HPOS="1524" VPOS="749" HEIGHT="41" WIDTH="14" ID="PAG_554_ST000176" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000147" HPOS="1538" VPOS="749" WIDTH="26" />
            <String HPOS="1564" VPOS="749" HEIGHT="42" WIDTH="112" ID="PAG_554_ST000177" WC="1" CONTENT="disse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000148" HPOS="1676" VPOS="748" WIDTH="26" />
            <String HPOS="1702" VPOS="748" HEIGHT="43" WIDTH="161" ID="PAG_554_ST000178" WC="1" CONTENT="klasser" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000149" HPOS="1863" VPOS="748" WIDTH="27" />
            <String HPOS="1890" VPOS="748" HEIGHT="42" WIDTH="14" ID="PAG_554_ST000179" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000150" HPOS="1904" VPOS="749" WIDTH="24" />
            <String HPOS="1928" VPOS="749" HEIGHT="41" WIDTH="130" ID="PAG_554_ST000180" WC="1" CONTENT="hvert" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000151" HPOS="2058" VPOS="749" WIDTH="26" />
            <String HPOS="2084" VPOS="749" HEIGHT="41" WIDTH="44" ID="PAG_554_ST000181" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000152" HPOS="2128" VPOS="748" WIDTH="26" />
            <String HPOS="2154" VPOS="748" HEIGHT="42" WIDTH="54" ID="PAG_554_ST000182" WC="1" CONTENT="de" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000153" HPOS="2208" VPOS="748" WIDTH="24" />
            <String HPOS="2232" VPOS="748" HEIGHT="41" WIDTH="112" ID="PAG_554_ST000183" WC="1" CONTENT="fore-" SUBS_TYPE="HypPart1" SUBS_CONTENT="foregående" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="2344" VPOS="789" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="1278" VPOS="806" HEIGHT="58" WIDTH="1067" ID="PAG_554_TL000031" STYLEREFS="TXT_T_10_R">
            <String HPOS="1278" VPOS="809" HEIGHT="55" WIDTH="165" ID="PAG_554_ST000184" WC="1" CONTENT="gående" SUBS_TYPE="HypPart2" SUBS_CONTENT="foregående" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000154" HPOS="1443" VPOS="811" WIDTH="25" />
            <String HPOS="1468" VPOS="811" HEIGHT="39" WIDTH="23" ID="PAG_554_ST000185" WC="1" CONTENT="3" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000155" HPOS="1491" VPOS="811" WIDTH="25" />
            <String HPOS="1516" VPOS="811" HEIGHT="39" WIDTH="47" ID="PAG_554_ST000186" WC="1" CONTENT="år" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000156" HPOS="1563" VPOS="809" WIDTH="23" />
            <String HPOS="1586" VPOS="809" HEIGHT="40" WIDTH="79" ID="PAG_554_ST000187" WC="1" CONTENT="har" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000157" HPOS="1665" VPOS="812" WIDTH="23" />
            <String HPOS="1688" VPOS="812" HEIGHT="38" WIDTH="135" ID="PAG_554_ST000188" WC="1" CONTENT="været" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000158" HPOS="1823" VPOS="808" WIDTH="22" />
            <String HPOS="1845" VPOS="808" HEIGHT="40" WIDTH="15" ID="PAG_554_ST000189" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000159" HPOS="1860" VPOS="807" WIDTH="22" />
            <String HPOS="1882" VPOS="807" HEIGHT="56" WIDTH="274" ID="PAG_554_ST000190" WC="1" CONTENT="gennemsnit" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000160" HPOS="2156" VPOS="806" WIDTH="22" />
            <String HPOS="2178" VPOS="806" HEIGHT="42" WIDTH="167" ID="PAG_554_ST000191" WC="1" CONTENT="mindst" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="1280" VPOS="865" HEIGHT="58" WIDTH="1092" ID="PAG_554_TL000032" STYLEREFS="TXT_T_10_R">
            <String HPOS="1280" VPOS="870" HEIGHT="39" WIDTH="50" ID="PAG_554_ST000192" WC="1" CONTENT="10" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000161" HPOS="1330" VPOS="883" WIDTH="41" />
            <String HPOS="1371" VPOS="883" HEIGHT="40" WIDTH="62" ID="PAG_554_ST000193" WC="1" CONTENT="pr." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000162" HPOS="1433" VPOS="867" WIDTH="43" />
            <String HPOS="1476" VPOS="867" HEIGHT="51" WIDTH="154" ID="PAG_554_ST000194" WC="1" CONTENT="klasse," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000163" HPOS="1630" VPOS="867" WIDTH="44" />
            <String HPOS="1674" VPOS="867" HEIGHT="55" WIDTH="84" ID="PAG_554_ST000195" WC="1" CONTENT="dog" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000164" HPOS="1758" VPOS="871" WIDTH="41" />
            <String HPOS="1799" VPOS="871" HEIGHT="37" WIDTH="47" ID="PAG_554_ST000196" WC="1" CONTENT="at" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000165" HPOS="1846" VPOS="865" WIDTH="39" />
            <String HPOS="1885" VPOS="865" HEIGHT="56" WIDTH="457" ID="PAG_554_ST000197" WC="1" CONTENT="undervisningsmini-" SUBS_TYPE="HypPart1" SUBS_CONTENT="undervisningsministeren" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="2342" VPOS="921" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="1278" VPOS="924" HEIGHT="58" WIDTH="1066" ID="PAG_554_TL000033" STYLEREFS="TXT_T_10_R">
            <String HPOS="1278" VPOS="931" HEIGHT="38" WIDTH="143" ID="PAG_554_ST000198" WC="1" CONTENT="steren" SUBS_TYPE="HypPart2" SUBS_CONTENT="undervisningsministeren" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000166" HPOS="1421" VPOS="926" WIDTH="22" />
            <String HPOS="1443" VPOS="926" HEIGHT="41" WIDTH="13" ID="PAG_554_ST000199" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000167" HPOS="1456" VPOS="926" WIDTH="22" />
            <String HPOS="1478" VPOS="926" HEIGHT="56" WIDTH="162" ID="PAG_554_ST000200" WC="1" CONTENT="særlige" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000168" HPOS="1640" VPOS="925" WIDTH="20" />
            <String HPOS="1660" VPOS="925" HEIGHT="43" WIDTH="178" ID="PAG_554_ST000201" WC="1" CONTENT="tilfælde" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000169" HPOS="1838" VPOS="926" WIDTH="21" />
            <String HPOS="1859" VPOS="926" HEIGHT="41" WIDTH="88" ID="PAG_554_ST000202" WC="1" CONTENT="kan" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000170" HPOS="1947" VPOS="925" WIDTH="21" />
            <String HPOS="1968" VPOS="925" HEIGHT="42" WIDTH="187" ID="PAG_554_ST000203" WC="1" CONTENT="tiltræde" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000171" HPOS="2155" VPOS="924" WIDTH="21" />
            <String HPOS="2176" VPOS="924" HEIGHT="42" WIDTH="168" ID="PAG_554_ST000204" WC="1" CONTENT="mindre" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="1278" VPOS="985" HEIGHT="56" WIDTH="437" ID="PAG_554_TL000034" STYLEREFS="TXT_T_10_R">
            <String HPOS="1278" VPOS="985" HEIGHT="56" WIDTH="224" ID="PAG_554_ST000205" WC="1" CONTENT="afvigelser" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000172" HPOS="1502" VPOS="985" WIDTH="30" />
            <String HPOS="1532" VPOS="985" HEIGHT="43" WIDTH="183" ID="PAG_554_ST000206" WC="1" CONTENT="herfra&quot;." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1277" VPOS="1043" HEIGHT="116" WIDTH="1064" ID="PAG_554_TB000010" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1332" VPOS="1043" HEIGHT="56" WIDTH="1009" ID="PAG_554_TL000035" STYLEREFS="TXT_T_10_R">
            <String HPOS="1332" VPOS="1046" HEIGHT="40" WIDTH="22" ID="PAG_554_ST000207" WC="1" CONTENT="I" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000173" HPOS="1354" VPOS="1045" WIDTH="27" />
            <String HPOS="1381" VPOS="1045" HEIGHT="42" WIDTH="76" ID="PAG_554_ST000208" WC="1" CONTENT="det" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000174" HPOS="1457" VPOS="1044" WIDTH="24" />
            <String HPOS="1481" VPOS="1044" HEIGHT="55" WIDTH="213" ID="PAG_554_ST000209" WC="1" CONTENT="hidtidige" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000175" HPOS="1694" VPOS="1044" WIDTH="25" />
            <String HPOS="1719" VPOS="1044" HEIGHT="42" WIDTH="85" ID="PAG_554_ST000210" WC="1" CONTENT="stk." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000176" HPOS="1804" VPOS="1046" WIDTH="30" />
            <String HPOS="1834" VPOS="1046" HEIGHT="39" WIDTH="24" ID="PAG_554_ST000211" WC="1" CONTENT="2" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000177" HPOS="1858" VPOS="1046" WIDTH="29" />
            <String HPOS="1887" VPOS="1046" HEIGHT="51" WIDTH="111" ID="PAG_554_ST000212" WC="1" CONTENT="(som" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000178" HPOS="1998" VPOS="1043" WIDTH="25" />
            <String HPOS="2023" VPOS="1043" HEIGHT="42" WIDTH="136" ID="PAG_554_ST000213" WC="1" CONTENT="bliver" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000179" HPOS="2159" VPOS="1043" WIDTH="26" />
            <String HPOS="2185" VPOS="1043" HEIGHT="42" WIDTH="85" ID="PAG_554_ST000214" WC="1" CONTENT="stk." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000180" HPOS="2270" VPOS="1044" WIDTH="30" />
            <String HPOS="2300" VPOS="1044" HEIGHT="51" WIDTH="41" ID="PAG_554_ST000215" WC="1" CONTENT="3)" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="1277" VPOS="1102" HEIGHT="57" WIDTH="1007" ID="PAG_554_TL000036" STYLEREFS="TXT_T_10_R">
            <String HPOS="1277" VPOS="1104" HEIGHT="55" WIDTH="137" ID="PAG_554_ST000216" WC="1" CONTENT="udgår" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000181" HPOS="1414" VPOS="1104" WIDTH="28" />
            <String HPOS="1442" VPOS="1104" HEIGHT="41" WIDTH="158" ID="PAG_554_ST000217" WC="1" CONTENT="ordene" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000182" HPOS="1600" VPOS="1119" WIDTH="29" />
            <String HPOS="1629" VPOS="1119" HEIGHT="34" WIDTH="80" ID="PAG_554_ST000218" WC="0.93" CONTENT="„en" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000183" HPOS="1709" VPOS="1103" WIDTH="27" />
            <String HPOS="1736" VPOS="1103" HEIGHT="55" WIDTH="147" ID="PAG_554_ST000219" WC="1" CONTENT="privat" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000184" HPOS="1883" VPOS="1102" WIDTH="26" />
            <String HPOS="1909" VPOS="1102" HEIGHT="43" WIDTH="209" ID="PAG_554_ST000220" WC="1" CONTENT="realskole" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000185" HPOS="2118" VPOS="1102" WIDTH="28" />
            <String HPOS="2146" VPOS="1102" HEIGHT="42" WIDTH="138" ID="PAG_554_ST000221" WC="1" CONTENT="eller&quot;." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1705" VPOS="1243" HEIGHT="55" WIDTH="208" ID="PAG_554_TB000011" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1705" VPOS="1243" HEIGHT="55" WIDTH="208" ID="PAG_554_TL000037" STYLEREFS="TXT_T_10_R">
            <String HPOS="1705" VPOS="1243" HEIGHT="43" WIDTH="64" ID="PAG_554_ST000222" WC="1" CONTENT="Til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000186" HPOS="1769" VPOS="1246" WIDTH="29" />
            <String HPOS="1798" VPOS="1246" HEIGHT="52" WIDTH="20" ID="PAG_554_ST000223" WC="1" CONTENT="§" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000187" HPOS="1818" VPOS="1246" WIDTH="33" />
            <String HPOS="1851" VPOS="1246" HEIGHT="39" WIDTH="62" ID="PAG_554_ST000224" WC="1" CONTENT="12." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1334" VPOS="1303" HEIGHT="55" WIDTH="653" ID="PAG_554_TB000012" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1334" VPOS="1303" HEIGHT="55" WIDTH="653" ID="PAG_554_TL000038" STYLEREFS="TXT_T_10_R">
            <String HPOS="1334" VPOS="1305" HEIGHT="53" WIDTH="43" ID="PAG_554_ST000225" WC="1" CONTENT="2)" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000188" HPOS="1377" VPOS="1304" WIDTH="45" />
            <String HPOS="1422" VPOS="1304" HEIGHT="43" WIDTH="92" ID="PAG_554_ST000226" WC="1" CONTENT="Stk." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000189" HPOS="1514" VPOS="1306" WIDTH="34" />
            <String HPOS="1548" VPOS="1306" HEIGHT="39" WIDTH="23" ID="PAG_554_ST000227" WC="1" CONTENT="3" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000190" HPOS="1571" VPOS="1304" WIDTH="32" />
            <String HPOS="1603" VPOS="1304" HEIGHT="42" WIDTH="176" ID="PAG_554_ST000228" WC="1" CONTENT="affattes" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000191" HPOS="1779" VPOS="1303" WIDTH="30" />
            <String HPOS="1809" VPOS="1303" HEIGHT="42" WIDTH="178" ID="PAG_554_ST000229" WC="1" CONTENT="således:" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1275" VPOS="1363" HEIGHT="351" WIDTH="1094" ID="PAG_554_TB000013" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1333" VPOS="1363" HEIGHT="51" WIDTH="1036" ID="PAG_554_TL000039" STYLEREFS="TXT_T_10_R">
            <String HPOS="1333" VPOS="1363" HEIGHT="51" WIDTH="113" ID="PAG_554_ST000230" WC="0.83" CONTENT="&quot;Stk." STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_554_SP000192" HPOS="1446" VPOS="1364" WIDTH="34" />
            <String HPOS="1480" VPOS="1364" HEIGHT="41" WIDTH="39" ID="PAG_554_ST000231" WC="1" CONTENT="3." STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_554_SP000193" HPOS="1519" VPOS="1363" WIDTH="35" />
            <String HPOS="1554" VPOS="1363" HEIGHT="50" WIDTH="263" ID="PAG_554_ST000232" WC="1" CONTENT="Realskoler," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000194" HPOS="1817" VPOS="1378" WIDTH="35" />
            <String HPOS="1852" VPOS="1378" HEIGHT="26" WIDTH="94" ID="PAG_554_ST000233" WC="1" CONTENT="som" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000195" HPOS="1946" VPOS="1363" WIDTH="29" />
            <String HPOS="1975" VPOS="1363" HEIGHT="41" WIDTH="259" ID="PAG_554_ST000234" WC="1" CONTENT="fremsætter" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000196" HPOS="2234" VPOS="1377" WIDTH="33" />
            <String HPOS="2267" VPOS="1377" HEIGHT="26" WIDTH="72" ID="PAG_554_ST000235" WC="1" CONTENT="an-" SUBS_TYPE="HypPart1" SUBS_CONTENT="andragende" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="2339" VPOS="1403" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="1276" VPOS="1420" HEIGHT="57" WIDTH="1093" ID="PAG_554_TL000040" STYLEREFS="TXT_T_10_R">
            <String HPOS="1276" VPOS="1422" HEIGHT="55" WIDTH="217" ID="PAG_554_ST000236" WC="1" CONTENT="dragende" SUBS_TYPE="HypPart2" SUBS_CONTENT="andragende" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000197" HPOS="1493" VPOS="1423" WIDTH="23" />
            <String HPOS="1516" VPOS="1423" HEIGHT="49" WIDTH="162" ID="PAG_554_ST000237" WC="1" CONTENT="herom," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000198" HPOS="1678" VPOS="1421" WIDTH="28" />
            <String HPOS="1706" VPOS="1421" HEIGHT="42" WIDTH="88" ID="PAG_554_ST000238" WC="1" CONTENT="kan" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000199" HPOS="1794" VPOS="1424" WIDTH="24" />
            <String HPOS="1818" VPOS="1424" HEIGHT="52" WIDTH="56" ID="PAG_554_ST000239" WC="1" CONTENT="på" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000200" HPOS="1874" VPOS="1421" WIDTH="25" />
            <String HPOS="1899" VPOS="1421" HEIGHT="55" WIDTH="212" ID="PAG_554_ST000240" WC="1" CONTENT="grundlag" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000201" HPOS="2111" VPOS="1422" WIDTH="25" />
            <String HPOS="2136" VPOS="1422" HEIGHT="39" WIDTH="43" ID="PAG_554_ST000241" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000202" HPOS="2179" VPOS="1420" WIDTH="25" />
            <String HPOS="2204" VPOS="1420" HEIGHT="42" WIDTH="135" ID="PAG_554_ST000242" WC="1" CONTENT="doku-" SUBS_TYPE="HypPart1" SUBS_CONTENT="dokumenteret" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="2339" VPOS="1462" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="1276" VPOS="1479" HEIGHT="56" WIDTH="1066" ID="PAG_554_TL000041" STYLEREFS="TXT_T_10_R">
            <String HPOS="1276" VPOS="1485" HEIGHT="38" WIDTH="215" ID="PAG_554_ST000243" WC="1" CONTENT="menteret" SUBS_TYPE="HypPart2" SUBS_CONTENT="dokumenteret" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000203" HPOS="1491" VPOS="1480" WIDTH="34" />
            <String HPOS="1525" VPOS="1480" HEIGHT="55" WIDTH="220" ID="PAG_554_ST000244" WC="1" CONTENT="opgørelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000204" HPOS="1745" VPOS="1481" WIDTH="35" />
            <String HPOS="1780" VPOS="1481" HEIGHT="40" WIDTH="43" ID="PAG_554_ST000245" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000205" HPOS="1823" VPOS="1480" WIDTH="35" />
            <String HPOS="1858" VPOS="1480" HEIGHT="41" WIDTH="144" ID="PAG_554_ST000246" WC="1" CONTENT="behov" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000206" HPOS="2002" VPOS="1479" WIDTH="34" />
            <String HPOS="2036" VPOS="1479" HEIGHT="55" WIDTH="226" ID="PAG_554_ST000247" WC="1" CONTENT="oppebære" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000207" HPOS="2262" VPOS="1483" WIDTH="36" />
            <String HPOS="2298" VPOS="1483" HEIGHT="37" WIDTH="44" ID="PAG_554_ST000248" WC="1" CONTENT="et" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="1276" VPOS="1537" HEIGHT="57" WIDTH="1066" ID="PAG_554_TL000042" STYLEREFS="TXT_T_10_R">
            <String HPOS="1276" VPOS="1540" HEIGHT="42" WIDTH="44" ID="PAG_554_ST000249" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000208" HPOS="1320" VPOS="1539" WIDTH="30" />
            <String HPOS="1350" VPOS="1539" HEIGHT="43" WIDTH="252" ID="PAG_554_ST000250" WC="1" CONTENT="ministeren" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000209" HPOS="1602" VPOS="1554" WIDTH="30" />
            <String HPOS="1632" VPOS="1554" HEIGHT="27" WIDTH="205" ID="PAG_554_ST000251" WC="1" CONTENT="nærmere" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000210" HPOS="1837" VPOS="1539" WIDTH="29" />
            <String HPOS="1866" VPOS="1539" HEIGHT="42" WIDTH="160" ID="PAG_554_ST000252" WC="1" CONTENT="fastsat" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000211" HPOS="2026" VPOS="1537" WIDTH="30" />
            <String HPOS="2056" VPOS="1537" HEIGHT="57" WIDTH="286" ID="PAG_554_ST000253" WC="0.94" CONTENT="supplerende" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="1275" VPOS="1596" HEIGHT="45" WIDTH="1063" ID="PAG_554_TL000043" STYLEREFS="TXT_T_10_R">
            <String HPOS="1275" VPOS="1599" HEIGHT="42" WIDTH="166" ID="PAG_554_ST000254" WC="1" CONTENT="tilskud" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000212" HPOS="1441" VPOS="1599" WIDTH="37" />
            <String HPOS="1478" VPOS="1599" HEIGHT="42" WIDTH="132" ID="PAG_554_ST000255" WC="1" CONTENT="inden" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000213" HPOS="1610" VPOS="1599" WIDTH="37" />
            <String HPOS="1647" VPOS="1599" HEIGHT="41" WIDTH="67" ID="PAG_554_ST000256" WC="1" CONTENT="for" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000214" HPOS="1714" VPOS="1603" WIDTH="39" />
            <String HPOS="1753" VPOS="1603" HEIGHT="37" WIDTH="44" ID="PAG_554_ST000257" WC="1" CONTENT="et" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000215" HPOS="1797" VPOS="1598" WIDTH="38" />
            <String HPOS="1835" VPOS="1598" HEIGHT="42" WIDTH="126" ID="PAG_554_ST000258" WC="1" CONTENT="beløb" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000216" HPOS="1961" VPOS="1598" WIDTH="41" />
            <String HPOS="2002" VPOS="1598" HEIGHT="41" WIDTH="43" ID="PAG_554_ST000259" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000217" HPOS="2045" VPOS="1599" WIDTH="40" />
            <String HPOS="2085" VPOS="1599" HEIGHT="40" WIDTH="52" ID="PAG_554_ST000260" WC="1" CONTENT="24" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000218" HPOS="2137" VPOS="1600" WIDTH="18" />
            <String HPOS="2155" VPOS="1600" HEIGHT="39" WIDTH="81" ID="PAG_554_ST000261" WC="1" CONTENT="000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000219" HPOS="2236" VPOS="1596" WIDTH="38" />
            <String HPOS="2274" VPOS="1596" HEIGHT="43" WIDTH="64" ID="PAG_554_ST000262" WC="1" CONTENT="kr." STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="1275" VPOS="1657" HEIGHT="57" WIDTH="413" ID="PAG_554_TL000044" STYLEREFS="TXT_T_10_R">
            <String HPOS="1275" VPOS="1658" HEIGHT="56" WIDTH="128" ID="PAG_554_ST000263" WC="1" CONTENT="årligt" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000220" HPOS="1403" VPOS="1674" WIDTH="29" />
            <String HPOS="1432" VPOS="1674" HEIGHT="40" WIDTH="63" ID="PAG_554_ST000264" WC="1" CONTENT="pr." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_554_SP000221" HPOS="1495" VPOS="1657" WIDTH="33" />
            <String HPOS="1528" VPOS="1657" HEIGHT="43" WIDTH="160" ID="PAG_554_ST000265" WC="1" CONTENT="skole.&quot;" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="199" VPOS="1795" HEIGHT="35" WIDTH="339" ID="PAG_554_TB000014" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="199" VPOS="1795" HEIGHT="35" WIDTH="339" ID="PAG_554_TL000045" STYLEREFS="TXT_T_8_R">
            <String HPOS="199" VPOS="1796" HEIGHT="34" WIDTH="49" ID="PAG_554_ST000266" WC="1" CONTENT="K." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_554_SP000222" HPOS="248" VPOS="1796" WIDTH="19" />
            <String HPOS="267" VPOS="1796" HEIGHT="34" WIDTH="43" ID="PAG_554_ST000267" WC="1" CONTENT="B." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_554_SP000223" HPOS="310" VPOS="1795" WIDTH="26" />
            <String HPOS="336" VPOS="1795" HEIGHT="35" WIDTH="202" ID="PAG_554_ST000268" WC="1" CONTENT="Andersen." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="682" VPOS="1794" HEIGHT="87" WIDTH="165" ID="PAG_554_TB000015" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="682" VPOS="1794" HEIGHT="45" WIDTH="164" ID="PAG_554_TL000046" STYLEREFS="TXT_T_8_B">
            <String HPOS="682" VPOS="1794" HEIGHT="45" WIDTH="164" ID="PAG_554_ST000269" WC="1" CONTENT="Dupont," STYLEREFS="TXT_T_8_B" />
          </TextLine>
          <TextLine HPOS="699" VPOS="1853" HEIGHT="28" WIDTH="148" ID="PAG_554_TL000047" STYLEREFS="TXT_T_7_R">
            <String HPOS="699" VPOS="1853" HEIGHT="28" WIDTH="148" ID="PAG_554_ST000270" WC="1" CONTENT="formand." STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="991" VPOS="1790" HEIGHT="48" WIDTH="1290" ID="PAG_554_TB000016" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="991" VPOS="1790" HEIGHT="48" WIDTH="1290" ID="PAG_554_TL000048" STYLEREFS="TXT_T_8_R">
            <String HPOS="991" VPOS="1794" HEIGHT="44" WIDTH="139" ID="PAG_554_ST000271" WC="1" CONTENT="Holger" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_554_SP000224" HPOS="1130" VPOS="1794" WIDTH="24" />
            <String HPOS="1154" VPOS="1794" HEIGHT="34" WIDTH="164" ID="PAG_554_ST000272" WC="1" CONTENT="Hansen." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_554_SP000225" HPOS="1318" VPOS="1793" WIDTH="145" />
            <String HPOS="1463" VPOS="1793" HEIGHT="34" WIDTH="92" ID="PAG_554_ST000273" WC="1" CONTENT="Poul" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_554_SP000226" HPOS="1555" VPOS="1792" WIDTH="24" />
            <String HPOS="1579" VPOS="1792" HEIGHT="35" WIDTH="155" ID="PAG_554_ST000274" WC="1" CONTENT="Hansen" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_554_SP000227" HPOS="1734" VPOS="1792" WIDTH="26" />
            <String HPOS="1760" VPOS="1792" HEIGHT="43" WIDTH="165" ID="PAG_554_ST000275" WC="1" CONTENT="(Grenå)." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_554_SP000228" HPOS="1925" VPOS="1790" WIDTH="146" />
            <String HPOS="2071" VPOS="1790" HEIGHT="45" WIDTH="210" ID="PAG_554_ST000276" WC="1" CONTENT="Hougaard." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="244" VPOS="1911" HEIGHT="49" WIDTH="1125" ID="PAG_554_TB000017" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="244" VPOS="1911" HEIGHT="49" WIDTH="1125" ID="PAG_554_TL000049" STYLEREFS="TXT_T_8_R">
            <String HPOS="244" VPOS="1916" HEIGHT="44" WIDTH="107" ID="PAG_554_ST000277" WC="1" CONTENT="Egon" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_554_SP000229" HPOS="351" VPOS="1911" WIDTH="23" />
            <String HPOS="374" VPOS="1911" HEIGHT="42" WIDTH="151" ID="PAG_554_ST000278" WC="1" CONTENT="Jensen." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_554_SP000230" HPOS="525" VPOS="1913" WIDTH="155" />
            <String HPOS="680" VPOS="1913" HEIGHT="46" WIDTH="197" ID="PAG_554_ST000279" WC="1" CONTENT="Kolbjørn." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_554_SP000231" HPOS="877" VPOS="1912" WIDTH="145" />
            <String HPOS="1022" VPOS="1912" HEIGHT="35" WIDTH="92" ID="PAG_554_ST000280" WC="1" CONTENT="Axel" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_554_SP000232" HPOS="1114" VPOS="1912" WIDTH="23" />
            <String HPOS="1137" VPOS="1912" HEIGHT="35" WIDTH="232" ID="PAG_554_ST000281" WC="1" CONTENT="Kristensen." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1512" VPOS="1910" HEIGHT="89" WIDTH="294" ID="PAG_554_TB000018" LANG="da" STYLEREFS="TXT_T_8_B">
          <TextLine HPOS="1512" VPOS="1910" HEIGHT="47" WIDTH="294" ID="PAG_554_TL000050" STYLEREFS="TXT_T_8_B">
            <String HPOS="1512" VPOS="1910" HEIGHT="47" WIDTH="118" ID="PAG_554_ST000282" WC="1" CONTENT="Helge" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_554_SP000233" HPOS="1630" VPOS="1910" WIDTH="23" />
            <String HPOS="1653" VPOS="1910" HEIGHT="42" WIDTH="153" ID="PAG_554_ST000283" WC="1" CONTENT="Larsen," STYLEREFS="TXT_T_8_B" />
          </TextLine>
          <TextLine HPOS="1537" VPOS="1970" HEIGHT="29" WIDTH="226" ID="PAG_554_TL000051" STYLEREFS="TXT_T_7_R">
            <String HPOS="1537" VPOS="1970" HEIGHT="29" WIDTH="226" ID="PAG_554_ST000284" WC="0.98" CONTENT="næstformand." STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1950" VPOS="1909" HEIGHT="36" WIDTH="282" ID="PAG_554_TB000019" LANG="da" STYLEREFS="TXT_T_8_B">
          <TextLine HPOS="1950" VPOS="1909" HEIGHT="36" WIDTH="282" ID="PAG_554_TL000052" STYLEREFS="TXT_T_8_B">
            <String HPOS="1950" VPOS="1910" HEIGHT="35" WIDTH="42" ID="PAG_554_ST000285" WC="1" CONTENT="O." STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_554_SP000234" HPOS="1992" VPOS="1909" WIDTH="19" />
            <String HPOS="2011" VPOS="1909" HEIGHT="35" WIDTH="221" ID="PAG_554_ST000286" WC="1" CONTENT="Mathiasen." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="298" VPOS="2029" HEIGHT="48" WIDTH="1875" ID="PAG_554_TB000020" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="298" VPOS="2029" HEIGHT="48" WIDTH="1875" ID="PAG_554_TL000053" STYLEREFS="TXT_T_8_R">
            <String HPOS="298" VPOS="2035" HEIGHT="34" WIDTH="93" ID="PAG_554_ST000287" WC="1" CONTENT="Axel" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_554_SP000235" HPOS="391" VPOS="2033" WIDTH="24" />
            <String HPOS="415" VPOS="2033" HEIGHT="36" WIDTH="93" ID="PAG_554_ST000288" WC="1" CONTENT="Ivan" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_554_SP000236" HPOS="508" VPOS="2034" WIDTH="24" />
            <String HPOS="532" VPOS="2034" HEIGHT="34" WIDTH="192" ID="PAG_554_ST000289" WC="1" CONTENT="Pedersen." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_554_SP000237" HPOS="724" VPOS="2033" WIDTH="145" />
            <String HPOS="869" VPOS="2033" HEIGHT="34" WIDTH="107" ID="PAG_554_ST000290" WC="1" CONTENT="Ellen" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_554_SP000238" HPOS="976" VPOS="2031" WIDTH="25" />
            <String HPOS="1001" VPOS="2031" HEIGHT="46" WIDTH="154" ID="PAG_554_ST000291" WC="1" CONTENT="Strange" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_554_SP000239" HPOS="1155" VPOS="2032" WIDTH="23" />
            <String HPOS="1178" VPOS="2032" HEIGHT="34" WIDTH="186" ID="PAG_554_ST000292" WC="1" CONTENT="Petersen." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_554_SP000240" HPOS="1364" VPOS="2030" WIDTH="145" />
            <String HPOS="1509" VPOS="2030" HEIGHT="35" WIDTH="107" ID="PAG_554_ST000293" WC="1" CONTENT="Ellen" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_554_SP000241" HPOS="1616" VPOS="2030" WIDTH="23" />
            <String HPOS="1639" VPOS="2030" HEIGHT="35" WIDTH="171" ID="PAG_554_ST000294" WC="1" CONTENT="Poulsen." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_554_SP000242" HPOS="1810" VPOS="2029" WIDTH="144" />
            <String HPOS="1954" VPOS="2029" HEIGHT="45" WIDTH="219" ID="PAG_554_ST000295" WC="1" CONTENT="Raunkjær." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="643" VPOS="2125" HEIGHT="46" WIDTH="1186" ID="PAG_554_TB000021" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="643" VPOS="2125" HEIGHT="46" WIDTH="1186" ID="PAG_554_TL000054" STYLEREFS="TXT_T_8_R">
            <String HPOS="643" VPOS="2128" HEIGHT="35" WIDTH="98" ID="PAG_554_ST000296" WC="1" CONTENT="Niels" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_554_SP000243" HPOS="741" VPOS="2128" WIDTH="25" />
            <String HPOS="766" VPOS="2128" HEIGHT="34" WIDTH="121" ID="PAG_554_ST000297" WC="1" CONTENT="Ravn." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_554_SP000244" HPOS="887" VPOS="2126" WIDTH="145" />
            <String HPOS="1032" VPOS="2126" HEIGHT="35" WIDTH="125" ID="PAG_554_ST000298" WC="1" CONTENT="Astrid" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_554_SP000245" HPOS="1157" VPOS="2125" WIDTH="25" />
            <String HPOS="1182" VPOS="2125" HEIGHT="46" WIDTH="187" ID="PAG_554_ST000299" WC="1" CONTENT="Skjoldbo." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_554_SP000246" HPOS="1369" VPOS="2125" WIDTH="145" />
            <String HPOS="1514" VPOS="2125" HEIGHT="35" WIDTH="92" ID="PAG_554_ST000300" WC="0.92" CONTENT="Poul" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_554_SP000247" HPOS="1606" VPOS="2125" WIDTH="26" />
            <String HPOS="1632" VPOS="2125" HEIGHT="35" WIDTH="197" ID="PAG_554_ST000301" WC="0.98" CONTENT="Thomsen." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <GraphicalElement ID="PAG_554_GE000001" HPOS="983" VPOS="2346" HEIGHT="46" WIDTH="535" TAGREFS="TAG_transition" />
      </PrintSpace>
    </Page>
  </Layout>
</alto>